# Generated by rustyfi-packages - do not edit by hand.
# Index format: rustyfi-satyrographos registry.rs (`kind = "sparse"`).
description = "Generate Japanese-style crop marks"
author = "Naoki Kaneko <puripuri2100@gmail.com>"
license = "MIT"
homepage = "https://github.com/puripuri2100/satysfi-tombo"
opam-package = "satysfi-tombo"

[versions."0.1.0"]
tarball_url = "https://github.com/puripuri2100/satysfi-tombo/archive/0.1.0.tar.gz"
sha512 = "04447908d7de197c8e2f1d46e076301d535c1316d60656eb4063818ba090b57cba1cb4399cdee7432f5f45aa695ce772f31df92e79ec83b336dd3004b2d1e594"
source = "satyrographos"

[versions."0.2.0"]
tarball_url = "https://github.com/puripuri2100/satysfi-tombo/archive/0.2.0.tar.gz"
sha512 = "02073dcf740c009923363be165b7c40ae78e932b851c80d7a32e9bb735910c87a7dd9d89c0e879fa62f56e0e1ec59aad1e47dc77aae0ce3a91e6a49776730e76"
source = "satyrographos"
